/*#root { width: 100%; }

	#left-column { float: none; width: 100%; }
		
	#center-column { float: none; width: 100%; }
			
	#right-column { float: none; width: 100%; }*/

* {
	box-sizing:border-box;
}

#filters .item{
	margin-bottom: 10px;
}

#top-bar{
	min-height: 40px;
	display: inline-block;
	width: 100%;
	float: left;
	padding: 5px 0;
}
#top-bar .root{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}
#top-bar .clear{
	display: none;
}
#top-bar .links a:first-of-type {
    margin-left: 0px;
    }
#strapline{
	height: auto;
	line-height: 1.4;
	margin-right: 15px;

}
#left-column, #right-column{
	min-width: 160px;
}
#center-column{
	width: 100%;
	padding: 0 20px;
	flex:  1;
}
#main{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}


#large-image .item .text .content {
    max-width: 980px;
    width: 100%;
    padding-right: 0;
    margin: 0 auto;
    padding: 0 15px;
}

#header, .root, #footer{
	max-width: 980px;
	width: 100%;
}

#featured{
	display: flex;
	flex-direction: row;
	justify-content: center;
	
}

.slicknav_menu{
	position: fixed;
    z-index: 999999999;
    bottom: 0;
    left: 0;
    width: 100%;
}

#top-bar .links a {
    margin-left: 15px;
}

#header{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}
#mobile-nav{
	display: none;
}
#gallery-thumbs .group{
	height: auto;
}
#main-nav{
	position: static;
}
#featured-more .item img{
object-fit: cover;
object-position: center;
}
#gallery-thumbs .item {
    display: block;
    width: 12.5%;
    height: 90px;
    /* margin: 0 4px 8px; */
    float: left;
    overflow: hidden;
    padding: 5px;
    margin:  0;
}
#gallery-thumbs .item img {
    width: 100%;
    height: 90px;
    object-fit: cover;
}

.slicknav_nav a {
    font-size: 18px;
    }


    ul.slicknav_nav.slicknav_nav{
		max-height: calc(100vh - 150px);
	    overflow: auto !important;
    }

    .slicknav_menu.slicknav_menu {
    font-size: 16px;
    background: #003f54;

}

.slicknav_nav a:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 0;
    background: #002733 !important;
    color: #fff !important;
}
.slicknav_btn.slicknav_btn  {
    margin: 5px 5px 6px;
	text-shadow: 0;
    background-color: #002733;
}
.slicknav_menu .slicknav_menutxt{
	text-shadow: none !important;
}

#link-grid .item {
    display: block;
    /* float: left; */
    width: calc(33.3% - 10px);
    height: auto;
    margin: 0 10px 25px 0;
    display: inline-block;
        float: none;
    vertical-align: text-top;
}

#link-grid .item img{
	width: 100%;
	height: auto;
}

@media(max-width: 1080px){
	#gallery-thumbs .arrow.right{
		right:  15px;
	}
	#gallery-thumbs .arrow.left{
		left:  15px;
	}
	#gallery-thumbs .arrow {
   
    bottom: 20px;
    top:  initial;
}

}
@media(max-width: 1020px){
	#header, .root, #footer{
	padding-right: 15px;
	padding-left: 15px;
}
}

@media(max-width: 992px){
	#footer .float-right{
		width: 100%;
		display: inline-block;
		float: left;
		text-align: left;
	}
}

@media(max-width: 900px){
	#main-image {
    	height: 275px;
	}
}
@media(max-width: 850px){

}

@media(min-width: 769px){
	.slicknav_menu{
		display: none;
	}
}
@media(max-width: 768px){
#gallery-thumbs .item {

    width: 16.66%;

}

#gallery-thumbs .imagerotator {
    height: 300px;
}

#login	input[type="submit"].float-right{
	display: block;
	float: none;
	    clear: both;
	}

	#main-image {
    position: relative;
    width: 100%;
    height: 350px;
}
	#left-column .vertical-navigation{
		display: none;
	}
	#featured-more > .item{
	    width: calc(50% - 10px);
	}
	#large-image .item{
		height: 400px;
	}
	#large-image{
		height: 400px;
	}
	#featured a{
	flex: 0 1 33.3%;
    width: 33.3%;
    height: auto;
    margin:  0;
    font-size: 16px;
	}
	#featured{
		flex-wrap: wrap;
		    justify-content: flex-start;
	}
	.links, #main-nav{
		display: none;
	}
	#strapline{
		width: 100%;
		text-align: center;
	}
	#logo{
		    margin: 0 auto;
		    float: none;
	}
		#footer .megamenu ul {
		width:33.3%;
		padding:0 0 15px;
	}
	#footer .megamenu ul:last-of-type{
		margin-top: 28px;
	}
	#center-column {
    width: 100%;
    padding: 0 0px;
}

#gallery-image .item, #gallery-image .imagerotator, #gallery-image, #gallery-image .arrow {

    height: 430px;
    }


	/* #menu is the original menu */

	.root,
	#header,
	#footer,
	.content,
	#center-column {
		max-width:100%;
	}
	.float-right,
	#right-column {
		float: left;
	}
	#left-column,
	#right-column {
		width:100%;
		/* padding:0 15px; */
		margin-right:0;
		margin:25px 0;
	}
	.vertical-navigation {
		margin-bottom:0;
	}
	.vertical-navigation ul a,
	.vertical-navigation ul ul li a {
		padding:10px 0;
	}
	.align-right {
		text-align:left;
	}
	


	/* main slider */
	#large-image .item .text .content {
		padding-right:0;
		padding:20px;
	}
	#large-image .item .text {
		bottom:50px;
	}
	.navi {
/* 		left:50%;
		transform:translateX(-50%); */
	}
	.navi a.activeSlide {
		background:white;
		border-color:white;
	}
	/* Footer */
	#footer .float-right {
		width:100%;
		text-align:left;
	}
	#footer-box {
		padding:0 15px;
	}

	#footer .megamenu ul li.large {
		font-size:14px;
		margin-bottom:10px;
	}
	/* Home page content */
	
	/* .main-content {
		padding:0 15px;
	} */
	p.handwriting {
		text-align:left !important;
	}

	#social-footer .link {
		width:100%;
		margin:10px 0;
	}
	/* Contact */
	fieldset input {
		width:100% !important;
	}
	textarea{
		width: 100% !important;
	}
	form.formhandler label.inline, form.formhandler label.checkbox{
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}
	form.formhandler label{
		width: 100%;
		margin-bottom: 5px;
		margin-top: 15px;
	}
}
@media(max-width: 600px){
	#gallery-thumbs .item {
    width: 20%;
}
#gallery-thumbs .imagerotator {
    height: 365px;
}
}

@media(max-width: 650px){
	#gallery-root .i4{
		width: 100%;
	}
	#gallery-root .item{
		display: inline-block;
		margin:  20px auto;
	}
}

@media(max-width: 425px){

	#gallery-root .item{
		width: 100% !important;
	}
	#gallery-image .item,  #gallery-image, #gallery-image .arrow {
    height: 225px;
}
		#gallery-thumbs .item {
    width: 25%;
}
	#featured a{
		flex: 0 0 50%;
		width: 50%;
	}
	#footer .megamenu{
		display: none;
	}

	#main-image {
  height: 200px;

}
h4, h5, h6 {
    font-size: 1.25em;
}
}


/* @media (max-width:480px) {
	#featured a {
		width:100%;
	}
	#featured a .title {
		position: absolute;
		z-index:99;
		bottom:10px;
	}
	.mobile { display: block !important; }
	.desktop { display: none !important; }
}
@media (max-width:320px) {
	#featured a {
		width:49%;
		float:left;
		margin:2% 0 0;
	}
	#featured a:nth-of-type(2n-1) {
		margin-right:2%;
	}
} */


@media(max-width: 375px){
	#featured-more > .item{
		width: 100%;
	}
#link-grid .item {
    float: none;
    width: calc(50% - 15px);
    display: inline-block;
}
#link-grid .item.last {
    margin-right: 10px;
    }
#gallery-thumbs .item{
	width: 33.3%;
}
#gallery-thumbs .imagerotator {
    height: 585px;
}

#signup-form input[type="text"], #signup-form input[type="email"]{
	width: 200px;
}
}
@media(max-width: 320px){
	#logo{
		width: 85px;
	}
	#featured a {
    flex: 0 0 100%;
    width: 100%;
    margin-bottom: 15px;
}
#main-image {
    height: 160px;
}
#link-grid .item{
	width: 100%;
}
#header {
    width: 980px;
    margin: 0 auto;
    height: 100px;
}
#gallery-root .item {
    height: 165px;
    margin-top: 0;
    }
    #gallery-root .item .image {
    display: block;
    width: 100%;
    height: 130px;
}}
